qemu 2.0.0+dfsg-6 source package in Debian

Changelog

qemu (2.0.0+dfsg-6) unstable; urgency=medium


  * build-depend on libgnutls28-dev not libgnutls-dev
  * added qcow1 block format validation patches from upstream:
   block-fmt-validation/qcow1-check-maximum-cluster-size.patch
   block-fmt-validation/qcow1-stricter-backing-file-length-check.patch
   block-fmt-validation/qcow1-validate-image-size-CVE-2014-0223.patch
   block-fmt-validation/qcow1-validate-L2-table-size-CVE-2014-0222.patch
    (Finally closes: #742730, CVE-2014-0222, CVE-2014-0223)

 -- Michael Tokarev <email address hidden>  Fri, 23 May 2014 12:12:38 +0400

Upload details

Uploaded by:
Debian QEMU Team on 2014-05-23
Uploaded to:
Sid
Original maintainer:
Debian QEMU Team
Architectures:
any all
Section:
otherosfs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
qemu_2.0.0+dfsg-6.dsc 5.0 KiB 2cfa8f6e36766b04877b896c6eb400a10c0654c811f9d2380afea9ddcdd4577b
qemu_2.0.0+dfsg.orig.tar.xz 4.8 MiB f7eb5fa8f5d8717ed4cd27b5ff71d2b522544b7774800a336bd8a23faa62c420
qemu_2.0.0+dfsg-6.debian.tar.xz 59.9 KiB 79561229edc424363b76846eb58b1f761d71fdc0dd0c314b5abcb3335af8ff09

No changes file available.

Binary packages built by this source